#ifndef __EXTB_OSD_MENU_H__
#define __EXTB_OSD_MENU_H__

#include "lirc.h"
#include <vdr/plugin.h>

class cExtBOsdMenu
 : public cOsdMenu
 , public cLircPtr
{
public:
  cExtBOsdMenu(cLirc* pLirc);
  ~cExtBOsdMenu();
  virtual eOSState ProcessKey(eKeys Key);
};

#endif
